Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361536 - Automatic provisioning of dwh db keeps password in answer file if engine is installed
Summary: Automatic provisioning of dwh db keeps password in answer file if engine is i...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Yedidyah Bar David
QA Contact: meital avital
URL:
Whiteboard: integration
Depends On: 1332892 1351668
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 11:31 UTC by Sandro Bonazzola
Modified: 2017-05-11 09:29 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1351668
Environment:
Last Closed: 2016-08-02 11:35:11 UTC
oVirt Team: Integration


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 60029 None None None 2016-07-29 11:31:23 UTC

Comment 1 Sandro Bonazzola 2016-08-02 11:35:11 UTC
Won't be fixed in 3.6. It will be fixed in 4.1.


Note You need to log in before you can comment on or make changes to this bug.